import request from '@/utils/request'

// 查询试卷问题列表
export function listBusExamInfoQues(query) {
  return request({
    url: '/manage/busExamInfoQues/list',
    method: 'get',
    params: query
  })
}

// 查询试卷问题详细
export function getBusExamInfoQues(examId) {
  return request({
    url: '/manage/busExamInfoQues/' + examId,
    method: 'get'
  })
}

// 新增试卷问题
export function addBusExamInfoQues(data) {
  return request({
    url: '/manage/busExamInfoQues',
    method: 'post',
    data: data
  })
}

// 修改试卷问题
export function updateBusExamInfoQues(data) {
  return request({
    url: '/manage/busExamInfoQues',
    method: 'put',
    data: data
  })
}

// 删除试卷问题
export function delBusExamInfoQues(examId) {
  return request({
    url: '/manage/busExamInfoQues/' + examId,
    method: 'delete'
  })
}
